<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fetch</title>
</head>
<body>
    
    <script src="./fetch-post.js"></script>
    <!-- <script src="./fetch.js"></script> -->
</body>
</html>